drop proc op_listardocumentosventas
go
create proc op_listardocumentosventas
@SITEID         UD_IDSITE
as

SELECT DOCTYPEID,DESCR FROM VW_TDOCMANUAL 
	WHERE stkscreen=1 and  SITEID=@SITEID
go

op_listardocumentosventas '57'

